:root {
    --rm-yellow-color: #FFE500;
    --rm-light-grey: #F5F6F7;
    --ds-primary-color: #373C48;
    --ds-body-bg-color: #FFF;
    --ds-light-bg-color: #FFF;
    --ds-popup-close-btn-bg: #F5F6F7;
    --ds-secondary-dark-color: #373C48;
    --ds-primary-light-color:#F5F6F7;
    --ds-product-actions-bg: #F5F6F7;
}
.button.ds-header-catalog-button {
    font-size: 1rem !important;
    border-radius: 0 !important;
    height: 48px;
    background: var(--rm-yellow-color) !important;
    border-color: var(--rm-yellow-color) !important;
    font-weight: 600;
}
.button.ds-header-catalog-button:hover {
    background: var(--rm-light-grey) !important;
    border-color: var(--rm-light-grey) !important;
    color: var(--ds-primary-color) !important;
}
.button.ds-header-catalog-button:hover svg path {
    fill: var(--ds-primary-color) !important;
}
.button.ds-header-catalog-button:hover {
    border-color: transparent !important;
    background: var(--rm-light-grey) !important;
    border-color: var(--rm-light-grey) !important;
    color: var(--ds-primary-color) !important;
    color: var(--ds-primary-color) !important;
    box-shadow: none;
    fill: var(--ds-primary-color) !important;
}
.button.ds-header-catalog-button:focus:not([disabled]) {
    box-shadow: none;
    color: var(--ds-primary-color) !important;
    fill: var(--ds-primary-color) !important;
}
.button.button-outline-primary:focus:not([disabled]) svg path, .button.button-outline-primary:hover:not([disabled]) svg path {
    fill: var(--ds-primary-color) !important;
}
.ds-header-search .form-control {
    height: 48px;
    background: var(--rm-light-grey);
    border-radius: 0 !important;
    border: 0;
    box-shadow: none;
}
.ds-header-search .form-control:focus {
    background: var(--rm-light-grey);
    color: var(--ds-primary-color);
}

@media (min-width: 1600px) {
    body[data-width=medium] .container, body[data-width=medium] .container-fluid, body[data-width=medium] .container-lg, body[data-width=medium] .container-md, body[data-width=medium] .container-sm, body[data-width=medium] .container-xl {
        max-width: 1560px !important;
    }
    #logo {
        max-width: 176px;
    }
}
@media (min-width: 1200px) {
    .ds-menu-catalog.ds-menu-main-catalog {
        top: 88px;
    }
}

.ds-header-right .button-transparent:not(.ds-header-search-close):not(.ds-header-user-button):not(.ds-header-phone-button) {
    width: auto;
    height: auto;
}

@media (min-width: 1200px) {
    #logo {
        max-width: 176px;
    }
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 100%;
    }
}
@media (max-width: 1199px) {
    #logo {
        block-size: auto;
        max-width: 144px;
    }
}
@media (max-width: 991px) {
    #logo {
        block-size: auto;
        max-width: 112px;
    }
    #logo {
        width: 64px;
        height: 64px;
        max-width: 64px;
        max-height: 64px;
        object-fit: cover;
        object-position: left;
        display: block;
    }
    #logo img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: left;
        display: block;
    }
}



.h1, h1 {
    font-size: 1.75rem;
}
@media (min-width: 768px) {
    .h1, h1 {
        font-size: 2.5rem;
    }
    .ds-breadcrumb {
        padding: 2rem 0 0.5rem 0;
    }
    .ds-livesearch {
        left: 3rem;
    }
    .ds-footer-top {
        border-bottom: 1px solid var(--ds-primary-color);
    }
    .ds-footer-bordered {
        border-top: 0;
    }
}

.ds-module-title:hover {
    text-decoration: none;
}
.ds-breadcrumb-item:first-child {
    width: auto;
    height: 18px;
}
.ds-breadcrumb-item:first-child>* {
    width: auto !important;
    height: 18px;
}
.ds-header .badge {
    width: 17px;
    height: 17px;
}
.button.button-outline.ds-module-cart-btn svg {
    flex: 0 0 1.125rem;
    width: 1.125rem;
    height: 1.125rem;
    aspect-ratio: 1 / 1;
    display: block;
}
.button.button-outline.ds-module-cart-btn svg {
    flex: 0 0 1.125rem;
    width: 1.125rem;
    height: 1.125rem;
    display: block;
    color: #373C48;
}

.button.button-outline.ds-module-cart-btn:hover svg {
    color: #fff;
}

.button.button-outline.ds-module-cart-btn svg path,
.button.button-outline.ds-module-cart-btn svg circle {
    fill: none;
    stroke: currentColor;
}

.button.button-outline.ds-category-cart-btn svg {
    flex: 0 0 1.125rem;
    width: 1.125rem;
    height: 1.125rem;
    aspect-ratio: 1 / 1;
    display: block;
    color: #373C48;
}

.button.button-outline.ds-category-cart-btn:hover svg {
    color: #fff;
}

.button.button-outline.ds-category-cart-btn svg path,
.button.button-outline.ds-category-cart-btn svg circle {
    fill: none;
    stroke: currentColor;
}
.button svg {
    margin-right: 0;
}


.button-icon-cart {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 5.02222H25L22.4624 13.4089C22.2712 14.0402 21.8675 14.5955 21.3124 14.9909C20.7572 15.3862 20.0809 15.6 19.3856 15.6H8.6656C7.87754 15.6004 7.11703 15.3262 6.52979 14.8299C5.94255 14.3335 5.56989 13.65 5.4832 12.9102L4.2 2H1' fill='none' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7.91113 20.7444C8.34528 20.7445 8.69727 21.0964 8.69727 21.5306C8.69725 21.9647 8.34527 22.3167 7.91113 22.3167C7.47698 22.3167 7.12501 21.9647 7.125 21.5306C7.125 21.0964 7.47698 20.7444 7.91113 20.7444Z' fill='none' stroke='black' stroke-width='1.5'/%3E%3Cpath d='M20.2002 20.7444C20.6343 20.7445 20.9863 21.0964 20.9863 21.5306C20.9863 21.9647 20.6343 22.3167 20.2002 22.3167C19.766 22.3167 19.4141 21.9647 19.4141 21.5306C19.4141 21.0964 19.766 20.7444 20.2002 20.7444Z' fill='none' stroke='black' stroke-width='1.5'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5 5.02222H25L22.4624 13.4089C22.2712 14.0402 21.8675 14.5955 21.3124 14.9909C20.7572 15.3862 20.0809 15.6 19.3856 15.6H8.6656C7.87754 15.6004 7.11703 15.3262 6.52979 14.8299C5.94255 14.3335 5.56989 13.65 5.4832 12.9102L4.2 2H1' fill='none' stroke='black' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7.91113 20.7444C8.34528 20.7445 8.69727 21.0964 8.69727 21.5306C8.69725 21.9647 8.34527 22.3167 7.91113 22.3167C7.47698 22.3167 7.12501 21.9647 7.125 21.5306C7.125 21.0964 7.47698 20.7444 7.91113 20.7444Z' fill='none' stroke='black' stroke-width='1.5'/%3E%3Cpath d='M20.2002 20.7444C20.6343 20.7445 20.9863 21.0964 20.9863 21.5306C20.9863 21.9647 20.6343 22.3167 20.2002 22.3167C19.766 22.3167 19.4141 21.9647 19.4141 21.5306C19.4141 21.0964 19.766 20.7444 20.2002 20.7444Z' fill='none' stroke='black' stroke-width='1.5'/%3E%3C/svg%3E");
}

.button-icon:not(.ds-arrow-down) {
    width: 32px;
    height: 32px;
    display: block;

    background: var(--ds-primary-dark-color);

    -webkit-mask-size: contain;
    mask-size: contain;

    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;

    -webkit-mask-position: center;
    mask-position: center;

    transition: background .3s ease-out;
    pointer-events: none;
}

.button.button-outline:hover .button-icon {
    background: #fff;
}


.ds-dropdown-toggle span {
    text-decoration: none;
}
.button-icon-user {
    -webkit-mask-image: url("../../images/user-icon-mask.svg");
    mask-image: url("../../images/user-icon-mask.svg");
}

.button-icon.button-icon-user {
    width: 20px;
    height: 20px;
    display: block;

    background-color: var(--ds-primary-dark-color);

    -webkit-mask-size: contain;
    mask-size: contain;

    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;

    -webkit-mask-position: center;
    mask-position: center;

    transition: background-color .3s ease-out;
    pointer-events: none;
}

.button.button-outline:hover .button-icon.button-icon-user {
    background-color: #fff;
}
.ds-dropdown-toggle .button-icon.button-icon-user:not(.ds-arrow-down) {
    width: 2rem;
    height: 2rem;
}


@media (max-width: 767.98px) {
    .ds-header-search .form-control {
        height: 64px;
        background: var(--rm-light-grey);
        border-radius: 0 !important;
        border: 0;
        padding-left: 2rem;
        padding-right: 2rem;
        box-shadow: none;
    }
    .ds-header-search {
        left: 3rem;
        right: 3rem;
    }
    .ds-header .ds-header-mobile-btn .button-icon:not(.ds-arrow-down).button-icon-cart {
        width: 30px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 30px;
        flex: 0 0 30px;
        height: 30px;
        margin-right: 8px;
    }
    .ds-header .ds-header-mobile-btn {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 32px;
        flex: 0 0 32px;
        width: 32px;
    }
    .ds-header .ds-header-mobile-btn .button-icon:not(.ds-arrow-down) {
        width: 32px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 32px;
        flex: 0 0 32px;
        
    }
    .ds-header .ds-header-mobile-btn .button-icon:not(.ds-arrow-down).button-icon-search {
        width: 25px;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25px;
        flex: 0 0 25px;
        height: 25px;
    }
    .me-4.ds-header-mobile-btn {
        margin-right: 0rem !important;
    }
    .ds-header-right .button-transparent:not(.ds-header-search-close):not(.ds-header-user-button):not(.ds-header-phone-button) {
        width: 1.65rem;
        height: 1.65rem;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 1.65rem;
        flex: 0 0 1.65rem; 
    }
    .ds-header-right {
        gap: 0.5rem;
    }
    .ds-footer-subscribe {
        border-bottom: 1px solid var(--ds-primary-color);
    }
    .ds-footer-links, .ds-footer-socials {
        padding-top: 3rem;
        margin-top: 3rem;
        border-top: 1px solid var(--ds-primary-color);
    }
    .ds-footer-payments {
        border-top: 1px solid var(--ds-primary-color);
        margin-top: 2rem;
        padding-top: 2rem;
    }
}
.ds-dropdown-toggle.ds-header-user-button {
    gap: 0.5rem;
}

.button-icon-phone {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='27' height='27' viewBox='0 0 27 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.8191 1.03845H9.1791C6.97676 1.03845 5.19141 2.84793 5.19141 5.08003V21.9199C5.19141 24.1521 6.97676 25.9615 9.1791 25.9615H17.8191C20.0214 25.9615 21.8068 24.1521 21.8068 21.9199V5.08003C21.8068 2.84793 20.0214 1.03845 17.8191 1.03845Z' stroke='black' stroke-width='1.7' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12.1172 21.4615H14.8864' stroke='black' stroke-width='1.7' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg width='27' height='27' viewBox='0 0 27 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M17.8191 1.03845H9.1791C6.97676 1.03845 5.19141 2.84793 5.19141 5.08003V21.9199C5.19141 24.1521 6.97676 25.9615 9.1791 25.9615H17.8191C20.0214 25.9615 21.8068 24.1521 21.8068 21.9199V5.08003C21.8068 2.84793 20.0214 1.03845 17.8191 1.03845Z' stroke='black' stroke-width='1.7' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12.1172 21.4615H14.8864' stroke='black' stroke-width='1.7' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.button-icon.button-icon-phone {
    width: 32px;
    height: 32px;
    display: block;

    background-color: var(--ds-primary-dark-color);

    -webkit-mask-size: contain;
    mask-size: contain;

    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;

    -webkit-mask-position: center;
    mask-position: center;

    transition: background-color .3s ease-out;
    pointer-events: none;
}

.button.button-outline:hover .button-icon.button-icon-phone {
    background-color: #fff;
}
.ds-dropdown-toggle .button-icon.button-icon-phone:not(.ds-arrow-down) {
    width: 1.65rem;
    height: 1.65rem;
}
.ds-switcher button.language-select {
    text-transform: unset !important;
    font-size: 12px;
}
.ds-switcher button.active {
    font-weight: 400 !important;
    font-size: 12px !important;
}
.blue-link {
    text-decoration: none;
}
ul.ds-dropdown-links li {
    margin-bottom: 4px;
}

button.button.button-outline.button-outline-primary.to-registration:hover svg,
button.button.button-outline.button-outline-primary.to-registration:hover svg * {
    color: #fff !important;
    fill: #fff !important;
}
/*
.button.button-outline-primary:hover:not([disabled]) svg path {
    fill: var(--ds-primary-color) !important;
}*/
.ds-dropdown-contacts-button {
    width: 100%;
}
.ds-product-main-stock {
    border: var(--ds-main-border);
}
.button.button-primary {
    gap: 0.5rem;
}
.button.button-primary.ds-product-main-cart-button svg,
.button.button-primary.ds-product-main-cart-button svg * {
    color: #fff !important;
    fill: var(--ds-primary-color);
}
.button.button-primary.ds-product-main-cart-button svg {
    width: 1.3rem;
    height: 1.3rem;
}
.button.button-outline-primary.ds-product-one-click-btn:hover svg,
.button.button-outline-primary.ds-product-one-click-btn:hover svg * {
    color: #fff !important;
    fill: #fff !important;
}
.button.button-outline-primary.ds-product-fixed-cart-btn {
    gap: 0.5rem;
}
.button.button-outline-primary.ds-product-fixed-cart-btn svg,
.button.button-outline-primary.ds-product-fixed-cart-btn svg * {

    color: var(--ds-primary-color);
    fill: #FFFFFF;
}
.button.button-outline-primary.ds-footer-subscribe-button {
    color: #FFF;
    border: 1px solid rgba(255,255,255,0.5)
}
.button.button-outline-primary.ds-footer-subscribe-button svg,
.button.button-outline-primary.ds-footer-subscribe-button svg * {
    color: var(--ds-primary-color);
    fill: #FFFFFF;
}

.button.button-outline-primary.ds-footer-subscribe-button:hover {
    color: #FFF;
    border: 1px solid var(--ds-primary-color)
}
.button.button-outline-primary.ds-footer-subscribe-button:hover svg,
.button.button-outline-primary.ds-footer-subscribe-button:hover svg path {
    color: #FFFFFF !important;
    fill: #FFFFFF !important;
}


.content-block:not(.no-shadow):hover, .ocf-description:not(.no-shadow):hover {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.ds-product-tabs-item.active {
    color: var(--ds-white-color);
    background-color: var(--ds-dark-text-color);
    font-weight: 500;
}
.ds-product-tabs-item {
    color: var(--ds-dark-text-color);
    border-color: var(--ds-product-actions-bg);
    background: var(--ds-product-actions-bg);
}
.ds-product-tabs {
    background: var(--ds-product-actions-bg);
    border-radius: 0;
    padding: 0.5rem 0;
}
.ds-product-tabs-box {
    gap: 0;
}
@media (min-width: 1200px) {
    .ds-product-tabs-box {
        gap: .25rem;
    }
}
@media (max-width: 991px) {
    .copyright {
        align-items: center;
    }
    .ds-footer-item {
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
}
.ds-product-top-info {
    gap: 1rem;
}
.ds-product-main-actions {
    background: #FFF;
}
.ds-footer-links li a {
    text-decoration: none;
    font-weight: 300;
}
.ds-footer-links li:not(:last-child) {
    margin-bottom: 1rem;
}
.ds-footer-payments-item {
    border: 0;
}
.ds-footer-item-icon.fa-facebook-f {
    color: #FFF;
}
.ds-footer-item-icon.fa-instagram {
    color: #FFF;
}
.ds-footer-item-icon.fa-tiktok {
    color:#FFF;
}
.ds-footer-item-icon {
    color:#FFF;
    font-size: 1.25rem;
}
.ds-footer-item a {
    font-weight: 300;
}
.ds-footer-socials ul li:not(:last-child) {
    margin-bottom: 1.25rem;
}
.ds-footer-payments-item {
    width: auto;
    height: 24px;
}
.ds-footer-payments-item img {
    height: 24px;
    width: auto;
}
.ds-footer-payments-item-custom {
    padding: 0;
}
.ds-footer-payments {
    gap: 1rem;
}
.ds-footer-item li a:hover span {

}
.footer_working_hours {
    font-weight: 300;
}
a.secondary-text.footer-phone {
    font-weight: 500;
}
.copyright {
    display: flex;
    flex-direction: column;
    text-align: left;
    gap: 0.3rem;
}
.copyright span {
}
.copyright img {
    width: 100px;
}
/*
.form-check-label {
    color: #FFF;
}
.form-check-label a {
    color: #FFF;
}*/
.ds-footer-subscribe-text span {
    font-size: 14px;
    display: block;
    color: #979CA7;
    font-weight: 300;
}
.red-bg {
    background: #373C48;
}
.ds-table-compare-head td a {
    text-decoration: none;
}
.ds-compare-remove {
    gap: 0.5rem;
    border: var(--ds-main-border);
}
.button.button-outline.ds-module-cart-btn svg {
    margin-right: 0;
}
.ds-cart-item .no-btn {
    width: 16px;
    height: 16px;
}
.ds-cart-item .no-btn svg {
    width: 16px;
    height: 16px;
}
.ds-cart-item-title {
    padding-right: 2rem;
}
.footer-subscribe-label {
    color: var(--ds-white-color);
}
.footer-subscribe-label a {
    color: var(--ds-white-color);
}
.button.button-outline-primary {
    gap: 0.5rem;
}

.seo-mainpage {
    display: flex;
    flex-direction: row;
    gap: 1rem;
    flex-wrap: wrap;
}
.seo-mainpage-img {
    width: 40%;
}
.seo-mainpage-img img {
    width: 100%;
    height: auto;
}
.seo-mainpage-text {
    width: calc(60% - 1rem);
    padding: 40px 56px;
    background: #EFF1F5;
    font-size: 14px;
    color: var(--ds-primary-color);
}
.seo-mainpage-text p {
    margin-bottom: 24px;
}

.ds-carousel-img {
    max-width: 164px;
    height: auto;
}

@media (max-width: 991px) {
    .seo-mainpage {
        flex-direction: column;
        gap: 16px;
    }
    .seo-mainpage-img {
        width: 100%;
    }
    .seo-mainpage-text {
        width: 100%;
        padding: 24px;
    }
    .ds-carousel-img {
        max-width: 124px;
        height: auto;
    }
}

.button.button-primary.button-yellow {
    /*
    background-color: var(--rm-yellow-color);
    border-color: var(--rm-yellow-color);
    color: var(--ds-primary-color);*/
}
.ds-bannerplus-box {
    position: relative;
    min-height: 320px;
}
.ds-bannerplus-box a img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    object-fit: cover;
    transition: transform .2s;
}
.ds-bannerplus-box a p {
    z-index: 2;
}
.ds-bannerplus-box a span {
    z-index: 2;
    display: none;
}
.ds-bannerplus-box:hover img {
    transform: scale(1.1); 
}
.ds-advantages-item .content-block, .ocf-description {
    border: 0;
}
.ds-advantages-item-text {
    font-weight: 300;
}
.without-border {
    padding: 0;
    border: 0;
    margin-bottom: 3rem;
}
.ds-column-categories, .ds-column-categories-list {
    background: #F5F6F7;
    border-color: #F5F6F7;
    padding-bottom: 1rem;
    padding-top: 1rem;
}
.ds-column-categories {
    margin-bottom: 3rem;
}
.ds-column-categories-item {
    background: #F5F6F7;
    border-color: #F5F6F7;
    font-size: 1rem;
    padding: 0.5rem 1rem 0.5rem 1.5rem;
}
.ds-column-categories-title {
    border: 0;
    padding-left: 0;
}
.ds-column-categories-item a {
    font-size: 1rem;
    font-weight: 300;
}
.ds-column-categories-title {
    font-size: 1.5rem;
    display: none;
}
.ds-column-categories-toggle {
    background: #F5F6F7;
}

.ds-information h2, .ds-information h3 {
    font-size: 1.75rem !important;
    margin-bottom: 1.25rem;
    line-height: 120%;
    font-weight: 500;
    margin-top: 2.5rem !important;
}
.ds-information h4 {
    font-size: 1.1rem;
    margin-bottom: 1rem;
    font-weight: 400;
    line-height: 120%;
}
.ds-information > :is(h2, h3):not(:is(h2, h3) ~ :is(h2, h3)) {
    margin-top: 0 !important;
}
.ds-information.content-block ol, .content-block ul, .ocf-description ol, .ocf-description ul {
    padding-left: 2rem;
}

@media (max-width: 767px) {
    .ds-information h2, .ds-information h3 {
        font-size: 1.5rem !important;
        margin-bottom: 0.85rem;
        line-height: 120%;
        font-weight: 500;
        margin-top: 40px !important;
    }
}
.ds-category-description-text h2, .ds-category-description-text h3 {
    font-size: 1.75rem !important;
    margin-bottom: 1.25rem;
    line-height: 120%;
    font-weight: 500;
    margin-top: 1.75rem !important;
}
.ds-category-description-text h4 {
    font-size: 1.1rem;
    margin-bottom: 1rem;
    font-weight: 400;
    line-height: 120%;
}
.ds-category-description-text h1 {
    font-size: 2rem;
    line-height: 120%;
    margin-bottom: 0.85rem;
}
.ds-category-description-text {
    max-height: 320px;
    padding-top: 24px;
}
@media (max-width: 767px) {
    .ds-category-description-text h1 {
        line-height: 120%;
        margin-bottom: 0.85rem;
    }
    .ds-category-description-text h2, .ds-category-description-text h3 {
        font-size: 1.5rem !important;
        margin-bottom: 0.85rem;
        line-height: 120%;
        font-weight: 500;
        margin-top: 24px !important;
    }
}
/* Slideshow*/
@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(1, 1);
    }
    to {
        -webkit-transform: scale(1.2, 1.2);
    }
}

@keyframes zoom {
    from {
        transform: scale(1, 1);
    }
    to {
        transform: scale(1.2, 1.2);
    }
}

.ds-slideshow-plus-item-fullimg {
    overflow: hidden;
}
.ds-slideshow-plus-item-fullimg > a img {
    -webkit-animation: zoom 20s;
    animation: zoom 20s;
}
.ds-header:not(.sticky-top) {
    position: fixed;
}
@media (max-width: 575px) {
    .ds-header:not(.sticky-top) {
        position: sticky;
        top: 0;
    }
}
@media (min-width: 576px) {

    .transparent {
        background: transparent !important;
    }
    .light-theme .ds-header.transparent .button-icon.button-icon-user {
        background: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-user-button .dark-text {
        color: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-phone-button .dark-text {
        color: #FFF;
    }
    .light-theme .ds-header.transparent .button-icon.button-icon-phone {
        background-color: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-viewed-button svg * {
        fill: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-viewed-button:hover svg * {
        fill: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-wishlist-button svg * {
        fill: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-wishlist-button:hover svg * {
        fill: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-compare-button svg * {
        fill: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-compare-button:hover svg * {
        fill: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-cart-button .button-icon-cart {
        background-color: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-cart-button:hover .button-icon-cart {
        background-color: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-menu-button .button-icon-menu {
        background-color: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-menu-button:hover .button-icon-menu {
        background-color: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-search-toggle-button .button-icon-search {
        background-color: #FFF;
    }
    .light-theme .ds-header.transparent .ds-header-search-toggle-button:hover .button-icon-search {
        background-color: #FFF;
    }
}
.ds-menu-catalog-item img {
    max-width: 100px;
    height: auto;
}
.ds-subcategories-item img {
    max-width: 80px;
    height: auto;
}
.ds-menu-catalog-items {
    padding: 8px 0;
}
.ds-menu-catalog-item {
    text-transform: uppercase;
    padding: 0.75rem 1.25rem;
}
.ds-category-wall-title {
    text-decoration: none;
    text-transform: uppercase;
}
@media (min-width: 768px) {

    .ds-category-wall-item .content-block {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
    .ds-category-wall-title {
        font-size: 1rem;
    }
}
@media (max-width: 767px) {
    .ds-category-wall-item img {
        width: 40px;
    }
}

.discount-level-item {
    text-align: center;
    padding: 20px;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}
.discount-level-header {
    font-size: 16px;
    margin-bottom: 40px;
}

.discount-level-item-value {
    font-size: 72px;
    margin-bottom: 20px;
    display: block;
}
.discount-level-item-value:first-letter {
    font-weight: 600;
}
.discount-level-item-desc {
    font-size: 14px;
}
.ds-menu-list-landings ul {
    padding: 0 1.25rem 0.75rem 1.25rem;
}
.ds-mobile-bottom-nav-item {
    width: 64px;
}
.ds-mobile-bottom-nav-item-title {
    font-size: 0.75rem;
    color: var(--ds-dark-text-color);
}
.ds-mobile-bottom-nav-item-icon {
    background: unset;
    width: 20px;
    height: 20px;
}
.ds-mobile-bottom-nav-item-icon-viewed {
    background-image: url("data:image/svg+xml,%3Csvg xmlns=%27http://www.w3.org/2000/svg%27 viewBox=%270 0 27 27%27%3E%3Cpath fill=%27%23373C48%27 stroke=%27%23373C48%27 stroke-width=%27.2%27 d=%27M2.5625 4.90625C2.5625 4.28465 2.80943 3.68851 3.24897 3.24897C3.68851 2.80943 4.28465 2.5625 4.90625 2.5625H9.59375C9.80095 2.5625 9.99966 2.48019 10.1462 2.33368C10.2927 2.18716 10.375 1.98845 10.375 1.78125C10.375 1.57405 10.2927 1.37534 10.1462 1.22882C9.99966 1.08231 9.80095 1 9.59375 1H4.90625C3.87025 1 2.87668 1.41155 2.14411 2.14411C1.41155 2.87668 1 3.87025 1 4.90625V9.59375C1 9.80095 1.08231 9.99966 1.22882 10.1462C1.37534 10.2927 1.57405 10.375 1.78125 10.375C1.98845 10.375 2.18716 10.2927 2.33368 10.1462C2.48019 9.99966 2.5625 9.80095 2.5625 9.59375V4.90625ZM2.5625 22.0938C2.5625 22.7154 2.80943 23.3115 3.24897 23.751C3.68851 24.1906 4.28465 24.4375 4.90625 24.4375H9.59375C9.80095 24.4375 9.99966 24.5198 10.1462 24.6663C10.2927 24.8128 10.375 25.0115 10.375 25.2188C10.375 25.426 10.2927 25.6247 10.1462 25.7712C9.99966 25.9177 9.80095 26 9.59375 26H4.90625C3.87025 26 2.87668 25.5884 2.14411 24.8559C1.41155 24.1233 1 23.1298 1 22.0938V17.4062C1 17.199 1.08231 17.0003 1.22882 16.8538C1.37534 16.7073 1.57405 16.625 1.78125 16.625C1.98845 16.625 2.18716 16.7073 2.33368 16.8538C2.48019 17.0003 2.5625 17.199 2.5625 17.4062V22.0938ZM22.0938 2.5625C22.7154 2.5625 23.3115 2.80943 23.751 3.24897C24.1906 3.68851 24.4375 4.28465 24.4375 4.90625V9.59375C24.4375 9.80095 24.5198 9.99966 24.6663 10.1462C24.8128 10.2927 25.0115 10.375 25.2188 10.375C25.426 10.375 25.6247 10.2927 25.7712 10.1462C25.9177 9.99966 26 9.80095 26 9.59375V4.90625C26 3.87025 25.5884 2.87668 24.8559 2.14411C24.1233 1.41155 23.1298 1 22.0938 1H17.4062C17.199 1 17.0003 1.08231 16.8538 1.22882C16.7073 1.37534 16.625 1.57405 16.625 1.78125C16.625 1.98845 16.7073 2.18716 16.8538 2.33368C17.0003 2.48019 17.199 2.5625 17.4062 2.5625H22.0938ZM24.4375 22.0938C24.4375 22.7154 24.1906 23.3115 23.751 23.751C23.3115 24.1906 22.7154 24.4375 22.0938 24.4375H17.4062C17.199 24.4375 17.0003 24.5198 16.8538 24.6663C16.7073 24.8128 16.625 25.0115 16.625 25.2188C16.625 25.426 16.7073 25.6247 16.8538 25.7712C17.0003 25.9177 17.199 26 17.4062 26H22.0938C23.1298 26 24.1233 25.5884 24.8559 24.8559C25.5884 24.1233 26 23.1298 26 22.0938V17.4062C26 17.199 25.9177 17.0003 25.7712 16.8538C25.6247 16.7073 25.426 16.625 25.2188 16.625C25.0115 16.625 24.8128 16.7073 24.6663 16.8538C24.5198 17.0003 24.4375 17.199 24.4375 17.4062V22.0938ZM8.8125 15.8438C8.8125 14.6005 9.30636 13.4083 10.1854 12.5292C11.0645 11.6501 12.2568 11.1563 13.5 11.1562C14.7432 11.1562 15.9355 11.6501 16.8146 12.5292C17.6936 13.4083 18.1875 14.6005 18.1875 15.8438C18.1875 17.087 17.6936 18.2792 16.8146 19.1583C15.9355 20.0374 14.7432 20.5312 13.5 20.5312C12.2568 20.5312 11.0645 20.0374 10.1854 19.1583C9.30636 18.2792 8.8125 17.087 8.8125 15.8438ZM13.5 12.7188C12.6712 12.7188 11.8763 13.048 11.2903 13.634C10.7042 14.2201 10.375 15.0149 10.375 15.8438C10.375 16.6726 10.7042 17.4674 11.2903 18.0535C11.8763 18.6395 12.6712 18.9688 13.5 18.9688C14.3288 18.9688 15.1237 18.6395 15.7097 18.0535C16.2958 17.4674 16.625 16.6726 16.625 15.8438C16.625 15.0149 16.2958 14.2201 15.7097 13.634C15.1237 13.048 14.3288 12.7188 13.5 12.7188ZM5.60625 13.0672C5.51342 13.2526 5.35073 13.3936 5.15397 13.4591C4.9572 13.5246 4.74248 13.5092 4.55703 13.4164C4.37159 13.3236 4.23061 13.1609 4.16512 12.9641C4.09963 12.7674 4.11499 12.5526 4.20781 12.3672L4.90625 12.7188C4.67227 12.6039 4.43945 12.4867 4.20781 12.3672L4.20937 12.3656L4.2125 12.3594L4.22031 12.3438C4.25986 12.2665 4.3026 12.1909 4.34844 12.1172C4.46918 11.9151 4.599 11.7185 4.7375 11.5281C5.20525 10.8846 5.74698 10.2983 6.35156 9.78125C7.83594 8.50781 10.1609 7.25 13.5 7.25C16.8391 7.25 19.1625 8.50781 20.65 9.78125C21.3875 10.4156 21.9156 11.05 22.2641 11.5297C22.4525 11.7902 22.6247 12.062 22.7797 12.3438L22.7875 12.3594L22.7906 12.3656L22.7922 12.3688C22.8837 12.5536 22.8984 12.7671 22.8331 12.9627C22.7678 13.1583 22.6278 13.3202 22.4436 13.413C22.2594 13.5058 22.046 13.522 21.8499 13.4581C21.6539 13.3942 21.491 13.2554 21.3969 13.0719V13.0687L21.3938 13.0672L21.3797 13.0391L21.3094 12.9172C21.2124 12.7547 21.1082 12.5968 20.9969 12.4438C20.6014 11.9004 20.1436 11.4054 19.6328 10.9688C18.3828 9.89844 16.4109 8.8125 13.5 8.8125C10.5891 8.8125 8.61719 9.89844 7.36875 10.9688C6.85741 11.4053 6.39907 11.9004 6.00313 12.4438C5.86438 12.6348 5.73657 12.8336 5.62031 13.0391L5.60625 13.0672Z%27/%3E%3C/svg%3E");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-mask-image: unset;
    mask-image: unset;
}
.ds-mobile-bottom-nav-item-icon-compare {

    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 32 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31.5456 14.333L26.9499 2.84362H26.9355L26.8924 2.74308C26.8924 2.73928 26.8909 2.73562 26.8882 2.73293C26.8855 2.73024 26.8819 2.72872 26.8781 2.72872C26.864 2.6969 26.8446 2.66775 26.8206 2.64255H26.8062L26.7344 2.55638C26.7306 2.55638 26.727 2.55487 26.7243 2.55218C26.7216 2.54948 26.7201 2.54583 26.7201 2.54202L26.6483 2.48457H26.6195L26.5334 2.42713C26.519 2.42713 26.5047 2.42713 26.5047 2.41277L26.4185 2.38404H26.3898L26.2892 2.35532H25.9589L16.6669 4.38032V0.861702C16.6669 0.633164 16.5761 0.413987 16.4145 0.252387C16.2529 0.0907861 16.0337 0 15.8052 0C15.5766 0 15.3575 0.0907861 15.1959 0.252387C15.0343 0.413987 14.9435 0.633164 14.9435 0.861702V4.76808L5.27806 6.90798H5.20625L5.09135 6.95106H5.07699L4.99082 7.00851H4.97646L4.89029 7.06596H4.87593L4.80412 7.15213H4.78976L4.73231 7.2383H4.71795C4.70199 7.27353 4.68276 7.30719 4.6605 7.33883L0.0647592 18.8282C0.0076264 18.9591 -0.0122531 19.1032 0.00731245 19.2447C0.00731245 22.3899 3.35359 23.5532 5.46476 23.5532C7.57593 23.5532 10.9222 22.3899 10.9222 19.2447C10.9253 19.1365 10.9057 19.0289 10.8648 18.9287L6.64242 8.37287L14.9435 6.53457V25.2766H12.3584C12.1298 25.2766 11.9107 25.3674 11.7491 25.529C11.5875 25.6906 11.4967 25.9098 11.4967 26.1383C11.4967 26.3668 11.5875 26.586 11.7491 26.7476C11.9107 26.9092 12.1298 27 12.3584 27H19.252C19.4805 27 19.6997 26.9092 19.8613 26.7476C20.0229 26.586 20.1137 26.3668 20.1137 26.1383C20.1137 25.9098 20.0229 25.6906 19.8613 25.529C19.6997 25.3674 19.4805 25.2766 19.252 25.2766H16.6669V6.14681L24.7382 4.3516L20.7456 14.333C20.7046 14.4331 20.6851 14.5408 20.6882 14.6489C20.6882 17.7941 24.0344 18.9574 26.1456 18.9574C28.2568 18.9574 31.6031 17.7941 31.6031 14.6489C31.6062 14.5408 31.5866 14.4331 31.5456 14.333ZM5.46476 21.8298C4.5849 21.8234 3.72073 21.5962 2.95146 21.1691C2.19029 20.7239 1.78816 20.1495 1.73072 19.4027L5.46476 10.0819L9.1988 19.4027C9.06955 21.3846 6.41263 21.8298 5.46476 21.8298ZM26.1456 17.234C25.2658 17.2277 24.4016 17.0005 23.6323 16.5734C22.8711 16.1282 22.469 15.5537 22.4116 14.8069L26.1456 5.48617L29.8797 14.8069C29.7504 16.7888 27.0935 17.234 26.1456 17.234Z' fill='%23373C48'/%3E%3C/svg%3E");

    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-mask-image: unset;
    mask-image: unset;
}
.ds-mobile-bottom-nav-item-catalog {
    background: #FFE500;
}
.ds-mobile-bottom-nav-item-icon-catalog {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='0.75' y='0.75' width='6.5' height='6.5' rx='1.25' stroke='%23373C48' stroke-width='1.2'/%3E%3Crect x='10.75' y='0.75' width='6.5' height='6.5' rx='1.25' stroke='%23373C48' stroke-width='1.2'/%3E%3Crect x='0.75' y='10.75' width='6.5' height='6.5' rx='1.25' stroke='%23373C48' stroke-width='1.2'/%3E%3Cpath d='M14 10.75C15.7949 10.75 17.25 12.2051 17.25 14C17.25 15.7949 15.7949 17.25 14 17.25C12.2051 17.25 10.75 15.7949 10.75 14C10.75 12.2051 12.2051 10.75 14 10.75Z' stroke='%23373C48' stroke-width='1.2'/%3E%3C/svg%3E");

    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-mask-image: unset;
    mask-image: unset; 
}
.ds-mobile-bottom-nav-item-icon-wishlist {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 29 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.5666 4.76327L13.3151 3.48581C10.3776 0.487149 4.9912 1.52195 3.0468 5.29193C2.13395 7.06513 1.92799 9.62525 3.59487 12.8926C5.20066 16.0386 8.5414 19.8068 14.5666 23.9113C20.5918 19.8068 23.9308 16.0386 25.5383 12.8926C27.2052 9.62352 27.001 7.06513 26.0864 5.29193C24.142 1.52195 18.7556 0.485416 15.8181 3.48407L14.5666 4.76327ZM14.5666 26C-12.196 8.43792 6.32645 -5.26923 14.2594 1.98128C14.3641 2.07661 14.4671 2.17541 14.5666 2.27768C14.6651 2.1755 14.7676 2.07721 14.8738 1.98301C22.805 -5.2727 41.3292 8.43619 14.5666 26Z' fill='%23373C48'/%3E%3C/svg%3E");

    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-mask-image: unset;
    mask-image: unset; 
}
.ds-mobile-bottom-nav-item-icon-contacts {
    background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.00231 1C10.2108 1.0007 11.4034 1.275 12.4906 1.80233C13.5779 2.32966 14.5316 3.09632 15.2801 4.04477C16.0286 4.99322 16.5525 6.09883 16.8126 7.27864C17.0726 8.45845 17.0619 9.6818 16.7814 10.8569C16.5009 12.032 15.9578 13.1284 15.1929 14.0636C14.428 14.9989 13.4611 15.7489 12.3649 16.2572C11.2686 16.7656 10.0714 17.0191 8.8631 16.9988C7.65481 16.9785 6.46682 16.6848 5.38827 16.1399L5.26723 16.0749L1.62118 16.9849C1.55101 17.0025 1.47785 17.0048 1.40674 16.9914C1.33564 16.978 1.26828 16.9494 1.20932 16.9074C1.15036 16.8655 1.1012 16.8113 1.06523 16.7485C1.02927 16.6858 1.00735 16.616 1.001 16.5439V16.4619L1.015 16.3789L1.92527 12.7349L1.86225 12.6149C1.40564 11.7136 1.12393 10.7341 1.03201 9.72795L1.007 9.34595L1 8.99995C1 6.87823 1.8431 4.84341 3.34382 3.34313C4.84455 1.84285 6.87997 1 9.00231 1ZM9.00231 1.99999C7.78042 1.9998 6.57975 2.31926 5.51961 2.92663C4.45947 3.534 3.57677 4.40814 2.95923 5.46218C2.34169 6.51622 2.0108 7.71347 1.99946 8.93495C1.98811 10.1564 2.29669 11.3596 2.89455 12.4249C2.94096 12.5078 2.96282 12.6021 2.95757 12.6969L2.94356 12.7909L2.18734 15.8119L5.21222 15.0579C5.2737 15.0427 5.33752 15.0393 5.40027 15.0479L5.4913 15.0689L5.57832 15.1079C6.51194 15.6304 7.55291 15.9321 8.62131 15.9897C9.68972 16.0474 10.7571 15.8595 11.7416 15.4405C12.726 15.0215 13.6013 14.3825 14.3003 13.5726C14.9992 12.7628 15.5032 11.8035 15.7735 10.7686C16.0439 9.73366 16.0734 8.65056 15.8598 7.60245C15.6462 6.55434 15.1951 5.56911 14.5413 4.72242C13.8875 3.87572 13.0482 3.19008 12.0881 2.71815C11.1279 2.24622 10.0723 2.00054 9.00231 1.99999ZM9.50246 9.99995C9.62744 9.99972 9.74798 10.0463 9.84034 10.1305C9.9327 10.2146 9.99018 10.3303 10.0015 10.4548C10.0128 10.5792 9.97705 10.7034 9.90135 10.8028C9.82565 10.9022 9.71547 10.9697 9.59248 10.9919L9.50246 10.9999H6.50159C6.37661 11.0002 6.25607 10.9536 6.16371 10.8694C6.07135 10.7853 6.01386 10.6696 6.00257 10.5451C5.99128 10.4207 6.027 10.2965 6.10269 10.1971C6.17839 10.0977 6.28858 10.0302 6.41156 10.0079L6.50159 9.99995H9.50246ZM11.503 6.99996C11.628 6.99973 11.7486 7.04629 11.8409 7.13047C11.9333 7.21465 11.9908 7.33035 12.0021 7.45478C12.0133 7.57922 11.9776 7.70337 11.9019 7.80279C11.8262 7.90221 11.716 7.9697 11.5931 7.99196L11.503 7.99996H6.50159C6.37661 8.00019 6.25607 7.95363 6.16371 7.86945C6.07135 7.78527 6.01386 7.66957 6.00257 7.54514C5.99128 7.42071 6.027 7.29655 6.10269 7.19713C6.17839 7.09771 6.28858 7.03022 6.41156 7.00796L6.50159 6.99996H11.503Z' fill='%23373C48'/%3E%3C/svg%3E");

    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-mask-image: unset;
    mask-image: unset; 
}
.small-banner {
    color: #FFF;
    min-height: 346px;
    padding: 56px 56px 56px 50%;
    margin-bottom: 16px;
}
.small-banner .small-banner-header {
    font-weight: 700;
    font-size: 32px;
    line-height: 120%;
    margin-bottom: 16px;
}
.small-banner .small-banner-text {
    font-weight: 300;
    font-size: 15px;
    line-height: 140%;
    margin-bottom: 16px;
}
.small-banner .small-banner-smalltext {
    font-weight: 300;
    font-size: 15px;
    line-height: 140%;
}
@media only screen and (max-width:1279px) {
    .small-banner {
        color: #FFF;
        min-height: 346px;
        padding: 56px 56px 56px 40%;
    }
}
@media only screen and (max-width:1199px) {
    .small-banner {
        color: #FFF;
        min-height: 346px;
        padding: 56px 56px 56px 30%;
    }
}
@media only screen and (max-width:991px) {
    .small-banner {
        color: #FFF;
        min-height: 346px;
        padding: 56px 56px 56px 20%;
    }
}
@media only screen and (max-width:767px) {
    .small-banner {
        color: #FFF;
        min-height: 346px;
        padding: 56px 56px 56px 50%;
    }
}
@media only screen and (max-width:576px) {
    .small-banner {
        color: #FFF;
        min-height: 346px;
        padding: 56px 56px 56px 20%;
        background-position: left 0 top 0 !important;
    }
}
.ds-last-news-item img {
    aspect-ratio: unset;
}
.ds-last-news-item-title {
    line-height: 140%;
}
.ds-last-news-item-title:hover {
    text-decoration: none;
}
.blog-text {
    border: 0 !important;
    padding: 0 !important;
}
@media only screen and (max-width:767px) {
    .ds-last-news-item-title.fsz-20 {
        font-size: 16px !important;
    }
}
.ds-blog-post-text h2, .ds-blog-post-text h3 {
    font-size: 1.75rem !important;
    margin-bottom: 1.25rem;
    line-height: 120%;
    font-weight: 500;
    margin-top: 1.75rem !important;
}
.ds-blog-post-text h4, .ds-blog-post-text h5 {
    font-size: 1.1rem;
    margin-bottom: 1rem;
    font-weight: 400;
    line-height: 140%;
}
.ds-header-user-logged {
    padding: 0.75rem 0 0.75rem 0;
}

.thanks {
    margin-top: 80px;
}

.thanks .thanks-title {
    font-size: 36px;
    line-height: 44px;
    font-weight: bold;
    margin-bottom: 24px;
    margin-top: 24px;
    color: var(--ds-dark-text-color);
}
.thanks .thanks-subtitle {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 24px;
    color: var(--ds-dark-text-color);
}
.thanks .thanks-text {
    margin-bottom: 40px;
    color: var(--ds-dark-text-color);
}
.thanks .thanks-img {

}
.thanks .payparts-thanks-img {
    width: 320px; 
    margin: 0 auto; 
    display: block;
}

.show-more-btn {
    display: inline-block !important;
    height: 40px;
    line-height: 40px !important;
    text-align: center;
    padding: 0 40px;
    font-size: 15px;
    border-radius: 30px;
    border: 0;
    width: auto;
    margin: 0 !important;
}
.btn-black {
    border: 1px solid #373C48;
    color: #373C48;
}
/* Contact page */
.contacts iframe {
    display: block;
    outline: none;
    border-radius: 0;
    margin-top: 48px;
}
.contacts .contacts-info {
    margin-top: 48px;
    background: #F7F9FA;
    padding: 42px 60px;
    color: var(--ds-dark-text-color);
}
.contacts-info-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #979CA7;
    margin-bottom: 20px;
    font-family: 'Raleway', sans-serif;
}
.contacts-info-city {
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 4px;
}
.contacts-info-address {
    font-weight: 500;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 24px;
    padding-bottom: 24px;
    color: var(--ds-dark-text-color);
    border-bottom: 1px solid #EFF1F5;
}
.contacts-info-address a {
    font-size: 16px;
    line-height: 32px;
    font-weight: 500;
    color: var(--ds-dark-text-color);
}
ul.contacts-info-phones {
    list-style: none;
    margin: 0 0 16px 0;
    padding: 0;
    color: var(--ds-dark-text-color);
}
ul.contacts-info-phones li {
    margin-bottom: 8px;
    color: var(--ds-dark-text-color);
}
ul.contacts-info-phones li:nth-last-child(1) {
    margin-bottom: 0;
}
ul.contacts-info-phones li a {
    font-weight: 500;
    font-size: 24px;
    line-height: 24px;
    display: inline-block;
    color: var(--ds-dark-text-color);
}
.contacts-info-subtitle {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: var(--ds-dark-text-color);
}
.contacts-info-worktime {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid #EFF1F5;
    color: var(--ds-dark-text-color);
}
.contacts-info-worktime p {
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 0px;
    color: var(--ds-dark-text-color);
}
a.contacts-info-mail {
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    display: inline-block;
    margin-bottom: 24px;
    color: var(--ds-dark-text-color);
}
ul.contacts-info-social-list {
    margin: 0;
    padding: 0;
}
ul.contacts-info-social-list li {
    display: inline-block;
    margin: 0 24px 0 0;
    color: var(--ds-dark-text-color);
}
ul.contacts-info-social-list li:nth-last-child(1) {
    margin: 0;
}
ul.contacts-info-social-list li a {
    display: block;
    color: var(--ds-dark-text-color);
    background-color: #F7F9FA !important;
    border: 1px solid #EFF1F5 !important;
}
ul.contacts-info-social-list li a:hover {
    background-color: #FFF !important;
}
ul.contacts-info-social-list li a:hover i {
    color: var(--ds-dark-text-color);
}
ul.contacts-info-social-list li a svg path {
    fill: #373C48;
}
ul.contacts-info-social-list li a i {
    font-size: 1rem;
}
ul.contacts-info-social-list li a:hover svg path {
    fill: #979CA7;
}
.ds-contacts-item-social {
    width: 2.5rem;
    height: 2.5rem;
}
@media only screen and (max-width: 991px) {
    .contacts .contacts-info {
        padding: 0;
        margin-top: 16px;
        padding: 0;
        background: #FFF;
    }
}
@media (max-width: 767.98px) {
        .contacts iframe {
        margin-top: 32px;
    }
    .contacts .contacts-info {
        padding: 0px;
    }
    .contacts-info-title {
        font-weight: 600;
        font-size: 15px;
        line-height: 18px;
    }
    .contacts-info-worktime p {
        font-size: 16px;
        line-height: 20px;
    }
    .contacts-info-address {
        font-weight: 500;
        font-size: 20px;
        line-height: 24px;
    }
    ul.contacts-info-phones li a {
        font-weight: 500;
        font-size: 20px;
        line-height: 24px;
    }
}
/* Contact page */

.main.to_order {
    margin-bottom: 0px;
    padding-bottom: 0px;
    padding: 0;
    color: var(--ds-dark-text-color);
}
.main.to_order h1 {
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    text-align: center;
    color: #373C48;
    margin-bottom: 24px;
}
.main.to_order h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 0;
}
.main.to_order p {
    font-size: 15px;
    font-weight: 400;
    line-height: 150%;
}
.main.to_order .to_order_img {
    height: 50px;
    margin-bottom: 24px;
}
.main.to_order .to_order_name {
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 16px;
}
.main.to_order .to_order_text {
    padding-right: 12%;
    font-weight: 400;
    padding-left: 12%;
    margin-bottom: 32px;
    font-size: 15px;
}
.mb-80 {
    margin-bottom: 80px;
}
.mb-40 {
    margin-bottom: 40px !important;
}
.btn-red {
    border: 1px solid var(--rm-yellow-color);
    background: var(--rm-yellow-color);
    color: #FFF;
    transition: background .5s ease-in, border .5s ease-in, color .5s ease-in-out;
    border-radius: 30px;
    height: 56px;
    line-height: 56px !important;
    color: var(--ds-dark-text-color);
    font-weight: 600;
}
.btn-red:hover {
    background: transparent;
    border: 1px solid #212529;
    color: #373C48;
}
ul.dropdown-address {
    padding: 0.55rem 1rem;
}
.oct-checkout-block ul.dropdown-address li a {
    font-size: 14px;
}
.product-groups-list-text .product-groups-text-title {
    display: none;
}